Subject: bug#38142: Evolution: e-mail wizard fails due to missing service file

From: Leo Prikler <[email-masked]>
Date: Sat, 09 Nov 2019 11:15:30 +0100

Hi Sam,

this issue was actually already reported a few times -- just searching
for Evolution in this mailing list yields #35048 and #35267 among
others, which both report it.  If you're running Guix System, there is
a workaround, which consists of adding evolution-data-server to your
system packages.

Regards,
Leo